RubyGems Navigation menu

spree_core 0.40.0

Required dependancy for Spree

Gemfile
          gem 'spree_core', '~> 0.40.0'
  
  
  
  
  
  
  

install
          gem install spree_core -v 0.40.0
  
  
  
  
  
  
  

Total downloads 265,136

For this version 10,013

Show all versions (115 total)

Required Ruby Version: None

Links: